@charset "utf-8";

#top .hc_item {
	margin-bottom: 20px;
}
#top .hc_item_title {
	background-color: #f07997;
    color: #fff !important;
    padding: 13px 15px 13px 50px;
    border-radius: 5px;
	font-size: 20px;
	position: relative;
	margin: 0 0 20px;
}
#top .hc_item_title:before {
	content: "";
	width: 28px;
	height: 28px;
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
}
#top .hc_item_title.aircon:before {
	background: url("../images/top/icon_hc_aircon.png") no-repeat;
	background-size: 100%;
	width: 24px;
	height: 24px;
}
#top .hc_item_title.mizu:before {
	background: url("../images/top/icon_hc_mizu.png") no-repeat;
	background-size: 100%;
}
#top .hc_item_title.kitchen:before {
	background: url("../images/top/icon_hc_kitchen.png") no-repeat;
	background-size: 100%;
}
#top .hc_item_title.room:before {
	background: url("../images/top/icon_hc_room.png") no-repeat;
	background-size: 100%;
	width: 30px;
	height: 30px;
}
#top .hc_item_title.other:before {
	background: url("../images/top/icon_hc_other.png") no-repeat;
	background-size: 100%;
}
#top .hc_item_title.set:before {
	background: url("../images/top/icon_hc_set.png") no-repeat;
	background-size: 100%;
}
#top .hc_item_title.scene:before {
	background: url("../images/top/icon_hc_scene.png") no-repeat;
	background-size: 100%;
}
#top .midashi_hc h2 {
	/*background: url(../images/common/plan_ico01.jpg) no-repeat left 50%;*/
	background: url(https://www.cleancrew.jp/wp-content/themes/cleancrew/images/common/plan_ico01.jpg) no-repeat left 50%;
}
#top .midashi_hc h2::after {
  position: absolute;
  content: "";
  display: inline-block;
  background: url(https://www.cleancrew.jp/wp-content/themes/cleancrew/images/common/plan_clean.jpg) top right no-repeat;
  top: 12%;
  width: 45px;
  height: 30px;
}
#top .hc_item a {
	height: 100%;
	display: flex;
	flex-direction: column;
}
#top .hc_item .textarea {
	padding: 20px 12px 60px;
	flex-grow: 1;
}
#top .hc_item .textarea h3 {
	margin: 0 0 20px;
}
#top #plan01 .hc_item_set .textarea h3 {
	margin: 0 0 10px;
}
/*#top .col4 .setposprice {
	background: url(https://www.cleancrew.jp/wp-content/themes/cleancrew/images/common/price.jpg) no-repeat;
	background-size: cover;
    width: 229px;
    height: 55px;
	padding: 7px 0 0 80px;
}*/


#price {
}
#price .midashi h2::before {
  content: "\00a5";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  color: #f17897;
  font-size: 2.4rem;
  position: absolute;
  top: 5px;
  left: 10px;
}
#price a.button {
  width: 400px;
}




@media (max-width: 767px) {
#top .hc_item_title {
    padding: 12px 15px 12px 50px;
	font-size: 18px;
	margin: 0 auto 15px;
	width: 96%;
}
#top .midashi_hc h2::after {
	content: none;
}
#top .hc_item .textarea {
	padding: 20px 12px 60px;
}
#top .hc_item .textarea h3 {
	margin: 0 0 20px;
}
#top #plan01 .hc_item_set .textarea h3 {
	margin: 0 0 10px;
}
#top .hc_item .col4 li figure img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
#top .hc_item .col4 .setposprice {
	background: url(https://www.cleancrew.jp/wp-content/themes/cleancrew/images/common/price_smp.jpg) no-repeat;
	background-size: cover;
    width: 150px;
    height: 51px;
    padding: 5px 0 0 15px;
    font-size: 1.6rem;
}
#top .hc_item .posprice span {
    font-size: 2.2rem;
}

#price {
}
#price a.button {
  width: 90%;
}
}




